Apache APR-util 'apr_strmatch_precompile()' Integer Underflow Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 8.10 powerpc

Slackware Linux 12.2

Debian Linux 5.0 alpha

Mandriva Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.04 sparc

Debian Linux 4.0 amd64

Debian Linux 4.0 ia-32

Ubuntu Ubuntu Linux 8.10 sparc

Ubuntu Ubuntu Linux 9.04 lpia

Debian Linux 5.0 armel

Apple Mac OS X 10.6

Debian Linux 5.0 mips

Ubuntu Ubuntu Linux 9.04 amd64

Debian Linux 4.0 mips

Debian Linux 5.0 sparc

Debian Linux 4.0 arm

Debian Linux 4.0 powerpc

Ubuntu Ubuntu Linux 8.10 i386

Debian Linux 5.0 s/390

Apple Mac OS X 10.6.1

MandrakeSoft Corporate Server 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus